.about-dialog {
    .tile {
        max-width: 48rem;
        overflow: auto;
    }

    .about-dialog__header {
        @include font-size-header-1;

        line-height: 3.6rem;
        font-family: $font-primary-medium;
        margin-top: 1.2rem;
        margin-bottom: 2.4rem;
    }

    .about-dialog__btn {
        margin: 1.2rem 0;
        text-align: right;
    }

    table {
        margin-bottom: 2.4rem;

        &.about-components-list {
            width: 100%;
        }

        td.about-component-name {
            width: 60%;
        }

        td.about-component-license {
            width: 40%;
        }
    }
}
